STYLE typetextcss {}
TABLE.lag_space {foNT-SIZE: 9pt; LINE-HEIGHT: 150%}
TD {	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px}
BODY {	BGCOLOR: #ffffff; FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px}
input,SELECT {FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px}

a:link {  font-size:9pt;TEXT-DECORATION:none; color:#000000}
a:visited {  font-size:9pt;TEXT-DECORATION:none; color:#000000}
a:hover {  font-size:9pt;TEXT-DECORATION:none;color: #0066FF}
a:active {  font-size:9pt;TEXT-DECORATION:none; color:#000000}

a.channel:link {  font-size:10pt;TEXT-DECORATION:none; color:#003399;  font-weight: bold}
a.channel:visited {   font-size:10pt;TEXT-DECORATION:none; color:#003399;font-weight: bold }
a.channel:hover {   font-size:10pt;TEXT-DECORATION:underline; color:#FF6600; font-weight: bold; background-color: #FEFFEE}
a.channel:active {  font-size:10pt;TEXT-DECORATION:none; color:#003399; font-weight: bold}

.head { color:#ffffff;background-color:#6986a2; font-size: 10pt;height:25px;text-align: center;font-weight: bold}
.head1 { color:#ffffff;background-color:#698fa2; font-size: 10pt;height:25px;text-align: center;font-weight: bold}
.head2 { color:#000000;background-color:#698fa2; font-size: 14pt;height:28px;text-align: center;font-weight: bold}
.con1 { color:#000000;background-color:#fbfbfc; font-size: 9pt;height:20px;text-align: center;}
.con2 { color:#000000;background-color:#f1f1f5; font-size: 9pt;height:20px;text-align: center;}

.bgpOver {  height:20px; width:55; CURSOR: hand;background-color: #99ccff; BORDER-BOTTOM: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid}
.bgpOut {  height:20px; width:55;background-color: #CCCeC8; BORDER-BOTTOM: #CCCeC8 1px solid; BORDER-LEFT: #CCCeC8 1px solid; BORDER-RIGHT: #CCCeC8 1px solid; BORDER-TOP: #CCCeC8 1px solid}

.bgpOver1 {  height:20px; width:55;CURSOR: hand;background-color: #99ccff; BORDER-BOTTOM: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid}
.bgpOut1 {height:20px; width:55;background-color: #00CCCC; BORDER-BOTTOM: #7D7D7D 1px solid; BORDER-LEFT: #7D7D7D 1px solid; BORDER-RIGHT: #7D7D7D 1px solid; BORDER-TOP: #7D7D7D 1px solid}

.b1 {  width:92px;border: #ffffff;  border: #ffffff; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.b2 {  width:92px;cursor:hand;color: #0066FF;background-color: #dff4ff; border: #C5DAE4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}.tb {  border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.b3 { cursor:hand;color: #0066FF;background-color: #dff4ff; border: #C5DAE4 solid; border-width: 1px 1px 0px}
